<?php

declare(strict_types=1);

namespace RistrettoApps\Spawnster\Interfaces;

trait ConstantsTrait
{
    public static function getPluginDir(): string
    {
        return plugin_dir_path( dirname(__FILE__, 1) );
    }
}